Subject: [Healeys] Hood scoop grille

From: Stephen Hutchings <[email-masked]>
Date: Fri, 14 Aug 2015 14:19:06 +0000 (UTC)

--===============2524768182504084487==
	boundary="----=_Part_4739561_1573699745.1439561946510"

------=_Part_4739561_1573699745.1439561946510
Content-Transfer-Encoding: 7bit

The way I remember the assembly of the hood scoop grille on my BJ8, is that the hood (or bonnet) was sandwiched between the chrome cowl part, and the grille itself, rather than the two being assembled and inserted into and over the scoop opening.Do I have this right? I ask because I don't remember this being a fiddly job at all, but it is this time round, probably because cracks on the hood were repaired before paint.
Thanks,Stephen, BJ8

------=_Part_4739561_1573699745.1439561946510
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1439561500988_2382">The way I remember the assembly of the hood scoop grille on my BJ8, is that the hood (or bonnet) was sandwiched between the chrome cowl part, and the grille itself, rather than the two being assembled and inserted into and over the scoop opening.</div><div id="yui_3_16_0_1_1439561500988_2493">Do I have this right? I ask because I don't remember this being a fiddly job at all, but it is this time round, probably because cracks on the hood were repaired before paint.</div><div id="yui_3_16_0_1_1439561500988_2518"><br></div><div id="yui_3_16_0_1_1439561500988_2519">Thanks,</div><div id="yui_3_16_0_1_1439561500988_2520">Stephen, BJ8<br></div></div></body></html>
------=_Part_4739561_1573699745.1439561946510--

--===============2524768182504084487==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2524768182504084487==--